body.ico-ru {
    font-family: Arial, sans-serif;
}

body.ico-ru #menu-top .menu {
    font-family: Arial, sans-serif;
}

body.ico-ru #presse .post .date {
    font-family: Arial, sans-serif;
}

body.ico-ru .menu-item-object-page, body.ico-ru .menu-item-type-custom {
    text-transform: uppercase;
}

img {
    image-rendering: auto;
}

a {
    cursor:pointer;
}

body {
    padding-top: 0px !important;
    top: 0px !important;
}

.navbar-toggle .icon-bar {
    background-color: #007976;
}

.navbar-brand-centered {
    position: absolute;
    left: 50%;
    display: block;
    width: 160px;
    text-align: center;
}

.navbar > .container .navbar-brand-centered,
.navbar > .container-fluid .navbar-brand-centered {
    margin-left: -80px;
}

.nav > li > a {
    color: #007976;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background: none;
    color: #00523f;
}

@media (max-width: 767px) {
    .nav > li > a {
        color: #007976;
        text-align: center;
        font-size: 1.2em;
        padding: 20px 0;
    }
}

#language-selector {
    margin-top: 15px;
    float: right;
}

.language-icon {
    width: 20px;
}

@media all and (max-width: 767px){
    #language-selector {
        float: left;
        display: inline-block;
        margin: -35px 0;
    }
}

.responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}
.header-icons-lg a img{
    max-width:100px;
    margin: 0 auto;
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}

.sd-quote-carousel{
    height: 150px;
    margin: auto;
}

@media all and (max-width: 767px) {
    .sd-quote-carousel{
        height: 200px;
        margin: auto;
        max-width: 690px;
    }
}

.sd-quote-item {
    height: 100%;
}

.sd-quote-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.sd-quote {
    font-family: "Droid Serif";
    font-size: 1.3em;
    margin-top:20px;
    color: black !important;
}

.sd-quoted-user {
    font-family: "Droid Sans";
    margin: 20px 0;
    color: black !important;
}

.sd-quoted-user i{
    font-size: .8em;
}

.sd-quote-hr{
    border:none;
    background-color: #cce5ce;
    height:1px;
    margin:20px auto;
}

.sd-quote-container img{
    margin: 10px auto 0;
}

#footer {
    margin-top: 0;
}

#footer .icons li{
    margin-right:10px;
}

.no-top-margin {
    margin-top: 0 !important;
}

.jumbotron-droid {
    padding-top: 0;
}

.jumbotron-droid p.small-text {
    color: white;
}

.jumbotron-droid .icons, .jumbotron-small .icons {
    padding: 0;
    margin: auto;
    list-style-type: none;
    display: block;
}

.jumbotron-droid .icons li img, .jumbotron-small .icons li img {
    margin: 10px;
}

.coop .table>tbody>tr>td {
    text-align: left;
    font-size: 0.85em;
    color: #ffffff;
    border: none;
}

.coop .table>tbody>tr>td.text-right {
    text-align: right;
}

.chart {
    width: 300px;
    height: 300px;
    margin: auto;
}
.pieTip {
    position: absolute;
    float: left;
    min-width: 30px;
    max-width: 300px;
    padding: 5px 18px 6px;
    border-radius: 2px;
    background: rgba(255,255,255,.97);
    color: #007976;
    font-size: 1em;
    text-shadow: 0 1px 0 #fff;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.3;
    letter-spacing: .06em;
    box-shadow: 0 0 3px rgba(0,0,0,0.2), 0 1px 2px rgba(0,0,0,0.5);
    -webkit-transform: all .3s;
    -moz-transform: all .3s;
    -ms-transform: all .3s;
    -o-transform: all .3s;
    transform: all .3s;
    pointer-events: none;
}
.pieTip:after {
    position: absolute;
    left: 50%;
    bottom: -6px;
    content: "";
    height: 0;
    margin: 0 0 0 -6px;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    border-top: 6px solid rgba(255,255,255,.95);
    line-height: 0;
}
.chart path { cursor: pointer; }

.charts .table>tbody>tr>td {
    border-top: 1px solid #007976;
}


.charts .table>tbody>tr>td p.small-text {
    text-align: left;
}

.charts .table>tbody>tr>td p.small-text.text-right {
    text-align: right;
}

#countdown, #countdown2 {
    font-size: 0.5em;
}

.jumbotron-droid {
    background: linear-gradient(to top, black 0%, gray 100%);
}

#signup-popup {
    display: none;
}

.popup-is-active #full-popup {
    padding: 35px;
}


.popup-is-active #full-popup .container {
    border: 1px solid #007976;
    padding: 30px 30px 60px 30px;
}

ul.list.hidden-sm {
    font-size: 0.8em;
}

.resources a {
    display: inline-block;
    color: white;
    background-color: gray;
    margin-top: 15px;
    border: none;
    font-size: 0.7em;
    font-weight: normal;
    padding: 5px 0;
    border-radius: 25px;
    width: 80%;
}

.resources2 a {
    display: inline-block;
    color: white;
    background-color: #97d0bc;
    color: #ff794f;
    margin-top: 15px;
    border: none;
    font-size: 0.7em;
    font-weight: bold;
    padding: 5px 0;
    border-radius: 25px;
    width: 80%;
    border: 1px solid #ff794f;
    text-decoration: none;
}

p.text span.badge {
    display: inline-block;
    margin-top: -15px;
    background-color: white;
    color: #00523f;
    font-weight: normal;
    padding: 5px 10px;
}
.video-subline {
    color: #007976;
    font-size: 0.8em;
}

h4.big {
    line-height: 30px;
    margin-bottom: 30px;
    font-size: 1.2em;
    font-weight: bold;
}

@media all and (max-width: 767px) {
    .resources.big {
        font-size: 1.5em;
    }
}

@media all and (min-width: 768px) {
    .resources.big a {
        width: 50%;
    }
}

p.text.statement {
    font-size: 1.8em;
}

@media all and (min-width: 768px) {
    p.text.statement {
        font-size: 2.5em;
        margin-bottom: 30px;
    }
}

.paymentsubmit {
    margin: auto;
    width: 400px;
    max-width: 90%;
    background-color: #ff794f;
    margin-top: 15px;
    border: none;
    font-size: 0.7em;
    font-weight: normal;
    padding: 5px 0;
    border-radius: 25px;
}

#login .alertcontainer .alert, #register .alertcontainer .alert, #full-popup .alertcontainer .alert {
    margin: 10px 10px 0 10px;
    font-size: 0.7em;
}

table.tokenfacts>tbody>tr>td {
    border: none;
    text-align: left;
    color: white;
    font-weight: bold;
}
table.tokenfacts>tbody>tr>td.text-right {
    text-align: right;
}

@keyframes customflash {
    from, 50%, to {
        opacity: 1;
    }

    25%, 75% {
        opacity: 0.25;
    }
}

.customflash {
    animation-name: customflash;
}

#full-popup .badge {
    font-weight: normal;
    background-color: #007976;
}
body.iosBugFixCaret.popup-is-active, body.iosBugFixCaret #full-popup {
    position: fixed;
    width: 100%;
    height: 100%;
    padding: 0;
}

td a {
    cursor: pointer;
}

#google_translate_element{
    width: 150px;
    height: 30px;
    margin: 12px auto 8px;
}

.skiptranslate .goog-te-banner-frame{
    display: none;
}

.navbar-fixed-top .navbar-collapse {
    max-height: unset !important;
}

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
        margin-right: 0;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

#notification-container{
  width: 100%;
  padding: 10px;
  position: fixed;
  z-index: 99999;
  visibility: hidden;
}

#notification{
  width: 100%;
  max-width:360px;
  height: 60px;
  border-radius: 5px;
  background-color: white;
  box-shadow: 0 0 5px rgba(0,0,0,.5);
  padding: 10px;
}

@media (max-width: 768px) {

  #notification-container{
    top: 0px;
  }

  /* Show the notification top (class added with JavaScript) */
  #notification-container.show {
    visibility: visible;
    -webkit-animation: fadein-notification-s 0.5s, fadeout-notification-s 0.5s 3.5s;
    animation: fadein-notification-s 0.5s, fadeout-notification-s 0.5s 3.5s;
  }

  @-webkit-keyframes fadein-notification-s {
    from {top: -80px; opacity: 0;}
    to {top: 0px; opacity: 1;}
  }

  @keyframes fadein-notification-s {
    from {top: -80px; opacity: 0;}
    to {top: 0px; opacity: 1;}
  } 

  @-webkit-keyframes fadeout-notification-s {
    from {top: 0px; opacity: 1;}
    to {top: -80px; opacity: 0;}
  } 

  @keyframes fadeout-notification-s {
    from {top: 0px; opacity: 1;}
    to {top: -80px; opacity: 0;}
  }
}

@media (min-width: 768px) {

  #notification-container{
    bottom: 0px;
  }

  /* Show the notification left-bottom-corner (class added with JavaScript) */
  #notification-container.show {
    visibility: visible;
    -webkit-animation: fadein-notification-m 0.5s, fadeout-notification-m 0.5s 3.5s;
    animation: fadein-notification-m 0.5s, fadeout-notification-m 0.5s 3.5s;
  }

  @-webkit-keyframes fadein-notification-m {
    from {bottom: -80px; opacity: 0;}
    to {bottom: 0px; opacity: 1;}
  }   

  @keyframes fadein-notification-m {
    from {bottom: -80px; opacity: 0;}
    to {bottom: 0px; opacity: 1;}
  }   

  @-webkit-keyframes fadeout-notification-m {
    from {bottom: 0px; opacity: 1;}
    to {bottom: -80px; opacity: 0;}
  }   

  @keyframes fadeout-notification-m {
    from {bottom: 0px; opacity: 1;}
    to {bottom: -80px; opacity: 0;}
  } 
}

#notification-country, #notification-amount, #notification-currency, #notification-svd, #notification-prename.bold{
  font-weight: 700;
}

#notification-container #notification img{
  height: 40px;
  width: auto; 
  float: left;
}

#notification-container #notification div{
  margin-left: 50px;
}

#notification-container p{
  margin: 0;
}

@media all and (min-width: 768px) {
    .designnew  .statement {
        margin-top: 30px;
    }

    .designnew .paymenticons {
        width: 40%;
    }

    ul#countdown2 li.seperator {
        line-height: 1.3em !important;
    }

    #ico-status-overlay p {
        font-size: 1.2em !important;
    }
}

@media all and (max-width: 767px) {

    .designnew .paymenticons {
        width: 80%;
    }

    .resources2 a {
        font-size: 1.2em;
    }

    ul#countdown2 li.seperator {
        line-height: 1.3em !important;
    }
}

.warningcontainer .alert {
    margin-top: 20px;
    margin-bottom: 0;
}

.headerbuttons a {
    background-color: #9dd2bd;
    color: #ff794f;
    cursor: pointer;
    text-decoration: none;
    border: 1px solid #ff794f;

}
input[type=button], input[type=submit], button, span.start-payment, span.buy-now, a.panicbutton, .resources a, .buy-new {
    box-shadow: 0px 0px 5px rgba(0,0,0,.8)
}

.fxrates {
    font-size: 0.8em;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 20px;
}

.fxrates .ratedivider {
    display: inline-block;
    width: 20px;
}